/* reset css */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;font-size:12px;font-family:"¸¼Àº °íµñ","Malgun Gothic","µ¸¿ò",dotum;color:#666}
body,input,textarea,select,button,table{font-size:12px;font-family:"¸¼Àº °íµñ","Malgun Gothic","µ¸¿ò",dotum;-webkit-text-size-adjust:none;}
img,fieldset{border:0;}
ul,ol{list-style:none;}
em,address,var{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
legend,caption,.hide{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;z-index:-1;width:1px;height:1px;font-size:0;line-height:0}
a{text-decoration:none;}
a:hover{text-decoration:none;}
:focus{outline:none;}
hr {display:none}

body {background:#F8F8F8;}

.e #divHeader, .e .footer_wrap {display:none}
.e .wrap {width:980px;margin:0 auto}
.e .origin {width:580px;margin:50px auto}
.e .m_show{display:none}
.e .m_hide{display:block}
.e .tb table {border-collapse:separate;}

.m #GNB_bx, .m #Footer{display:none}
.m .origin {margin:0 10px 50px}
.m .agree .ag3 {display:none}
.m .bt_phone {display:none}
.m .tb_id .bt_out {display:none}
.m .m_show{display:block}
.m .m_hide{display:none}
.m .ig_chk p{background:url(../img/x2_ic_chk.png) 0 0 no-repeat;background-size:28px}
.m .ig_chk p.on{background:url(../img/x2_ic_chk_on.png) 0 0 no-repeat;background-size:28px}

.t #GNB_bx, .t #Footer{display:none}
.t .origin {margin:0 10px 50px}
.t .agree .ag3 {display:none}
.t .bt_phone {display:none}
.t .tb_id .bt_out {display:none}
.t .m_show{display:block}
.t .m_hide{display:none}
.t .ig_chk p{background:url(../img/x2_ic_chk.png) 0 0 no-repeat;background-size:28px}
.t .ig_chk p.on{background:url(../img/x2_ic_chk_on.png) 0 0 no-repeat;background-size:28px}

.wrap {position:relative;}
.header{margin-top:20px}
.header .txt_top {padding:20px 0}
.header .txt_top p{font-size:14px;line-height:1.3em;display:block}
.header .txt_top p.ct{text-align:center}

.content {padding-top:30px;}

h3 {font-size:30px;font-weight:normal;border-bottom:4px solid #333;padding-bottom:7px;color:#333}
h4 {font-size:16px;font-weight:bold;padding-bottom:8px;color:#333;letter-spacing:-1px;color:#333}
.f11 {font-size:11px}
.f14 {font-size:14px}
.f16 {font-size:16px}

.bar_line01 {height:7px;background:url(../img/bg_line.gif) 0 0 repeat-x;line-height:0;font-size:0;}
.bar_line02 {height:1px;border-top:1px solid #BDBDBD;line-height:0;font-size:0;}

.ig_chk {margin:5px 0}
.ig_chk p{background:url(../img/ic_chk.png) 0 0 no-repeat;display:inline-block;color:#333;cursor:pointer;padding:5px 5px 5px 38px;font-size:12x;;line-height:18px;}
.ig_chk p.on{background:url(../img/ic_chk_on.png) 0 0 no-repeat;}
.ig_chk p.f16{padding:3px 15px 3px 38px;font-size:16px;line-height:22px;}
.ig_chk em{color:#ABABAB}
.ig_chk em.on{color:#333333}

.tb {position:relative;margin-bottom:30px}
.tb table {width:100%;border:1px solid #D0D0D0;}
.tb th {position:relative;border:1px solid #E1E1E3;background:#FBFBFB;padding:10px;color:#666;text-align:center}
.tb td {position:relative;border:1px solid #E1E1E3;background:#FFFFFF;padding:10px;color:#666;text-align:center;}
.tb td.lt {text-align:left}
.tb td.ct {text-align:center}
.tb td.rt {text-align:right}
.tb .tb_btm_txt {padding-top:10px}

.tb_id .bt_pwd {position:absolute;right:0;top:-5px}
.tb_id .bt_out {position:absolute;right:10px;top:50%;margin-top:-13px;}
.tb_id .t_id {font-size:14px;}

.tb_write table,.tb_write th,.tb_write td{position:relative;border:0;margin:0;padding:0;background:none}
.tb_write th {vertical-align:top;text-align:left}
.tb_write th strong{font-size:14px;color:#333;padding-top:14px;display:inline-block}
.tb_write td {text-align:left;padding-bottom:15px;}
.tb_write td .brd{border:1px solid #D0D0D0;background:#FFF;padding-left:15px}
.tb_write td .ipt{width:95%;border:0;font-size:14px;color:#666;padding:10px 0;}
.tb_write td.error .brd{border:1px solid #FE605F}
.tb_write td.error .txt{color:#FE605F}
.tb_write td.pass .brd{border:1px solid #2AA0EA}
.tb_write td.pass .txt{color:#2AA0EA}
.tb_write td .txt{position:relative;padding-top:5px}
.tb_write td .bt_phone{position:absolute;right:0;bottom:20px}
.tb_write td .bt_mail{position:absolute;right:0;top:0}
.tb_write .t_email .brd{margin-right:106px;}
.tb_write .t_email .bt_double{position:absolute;right:0;top:0;border:1px solid #595959;background:#666666;border-radius:4px;color:#FFF;font-size:14px;width:100px;;height:38px;cursor:pointer}
.tb_write .t_valid .bx {border:1px solid #D0D0D0;background:#EEEEEC;padding:7px 10px;margin-bottom:5px;}
.tb_write .t_valid .t1{font-size:14px;display:block;}			
.tb_write .t_valid ul{clear:both;margin:7px 0 0}		
.tb_write .t_valid li{float:left;height:25px;margin-right:10px;}		
.tb_write .t_valid li .chk{vertical-align:middle;margin-right:3px}	
.tb_write .t_valid .t2{clear:both}	
.tb_write .t_valid .t_exp{clear:both}	
.tb_write .t_auto td {height:85px;border:1px solid #D0D0D0;background:#EEEEEC}
.tb_write .t_auto .ig{position:absolute;left:10px;top:10px;}
.tb_write .t_auto .ig img{width:128px;height:80px;}
.tb_write .t_auto .msg{margin:25px 15px 0 148px}
.tb_write .t_auto .msg strong{font-size:14px;padding-bottom:3px;display:block}

.tb_end th, .tb_end td {text-align:left;padding:13px 20px;font-size:14px;}

.bx_btn {text-align:center;padding:30px 0;}
.bx_btn .btn{display:inline-block;border:1px solid #F6C95E;background:#FFE200;padding:8px;text-align:center;color:#301817;font-size:16px;border-radius:4px;;cursor:pointer;font-weight:bold}
.bx_btn .bt_01 {border:1px solid #FFBF01;background:#FFE200;color:#301817}
.bx_btn .bt_02 {border:1px solid #C6C6C6;background:#DBDBDB;color:#333}

.bx_btn .type1 li {width:100%;}
.bx_btn .type1 li .btn {width:50%}
.bx_btn .type2 .lt {float:left;}
.bx_btn .type2 .rt {float:right;}
.bx_btn .type2 li {float:left;width:49%}
.bx_btn .type2 li .btn {width:100%}

.btn_s01 {width:100px;border:1px solid #D2D1D1;background:#FDFDFD;color:#666;padding:4px 10px;display:inline-block;border-radius:4px;cursor:pointer;text-align:center}

.txt_btm {border-top:1px solid #BDBDBD;color:#8D8C8C;padding-top:10px;}
.txt_btm p{line-height:1.4em}
.txt_btm2 {padding-top:17px;}
.txt_btm2 li{font-size:12px;line-height:1.4em;background:url(../img/bu01.gif) 6px 6px no-repeat;padding-left:15px;margin-bottom:5px;}

.agree .ag_bx {position:relative;margin-bottom:30px}
.agree .ag_txt {height:50px;overflow:auto;border:1px solid #E1E1E3;padding:13px;line-height:18px;color:#888;background:#FFF;}

/* PC ÇªÅÍ */
#Footer{clear:both;position:relative;width:980px;height:130px;margin:0 auto;border-top:2px solid #ECECEC;text-align:left}
#Footer .ft_logo span{position:absolute;display:none;text-indent:-10000px}
#Footer .ft_logo span a{display:block;width:100%;height:100%;}
#Footer .ft_logo span a img{width:100%;border:0;display:block;}
#Footer .ft_logo .logo1{width:116px;height:37px;left:15px;top:34px;display:block;text-indent:0;}
#Footer .ft_bx_txt{margin:20px 0 0 150px;}
#Footer .ft_mnu{height:17px;border-bottom:1px solid #D8D8D8;padding-left:5px}
#Footer .ft_mnu li{float:left;padding-right:9px;margin-right:9px;background:url(/web/nmb/img/common/v1/foot_bar.gif) 100% 1px no-repeat;}
#Footer .ft_mnu li a{font:normal 11px dotum;color:#6B6D70;letter-spacing:-1px;text-decoration:none}
#Footer .ft_mnu li a:hover{text-decoration:underline}
#Footer .ft_mnu .ft_t1 {font-weight:bold;color:#0074D5}
#Footer .ft_mnu .ft_x{margin:0;padding:0;background:none}
#Footer .ft_txt {line-height:14px;padding:7px 0 0 5px;color:#9A9A9A;}
#Footer .ft_copy {display:block;font:bold 10px verdana;color:#AEAEAE;margin-top:4px}
#FooterGrade {display:none}

/*
#Footer {clear:both;position:relative;width:980px;height:130px;margin:0 auto ;border-top:2px solid #CECECE;font:normal 11px dotum;text-align:left}
#Footer .ft_logo span {position:absolute;display:none;text-indent:-10000px}
#Footer .ft_logo span a{display:block;width:100%;height:100%;}
#Footer .ft_logo .logo1 {width:99px;height:44px;left:42px;top:25px;display:block;background:url(/web/nmb/img/common/v1/foot/footer_logo_110707.gif) 0 0 no-repeat; }
#Footer .ft_bx_txt{margin:22px 0 0 188px;}
#Footer .ft_mnu{width:787px;height:17px;border-bottom:1px solid #D8D8D8;padding-left:5px}
#Footer .ft_mnu li{float:left;padding-right:9px;margin-right:9px;background:url(/web/nmb/img/common/v1/foot_bar.gif) 100% 1px no-repeat;}
#Footer .ft_mnu li a{font:normal 11px dotum;color:#6B6D70;letter-spacing:-1px}
#Footer .ft_mnu .ft_t1 {font-weight:bold;color:#0074D5}
#Footer .ft_mnu .ft_x{margin:0;padding:0;background:none}
#Footer .ft_txt {line-height:14px;padding:7px 0 0 5px;color:#9A9A9A;}
#Footer .ft_copy {display:block;font:bold 10px verdana;color:#AEAEAE;margin-top:4px}
*/

/* ¸ð¹ÙÀÏ °øÅë Çì´õ */
#header{position:relative;z-index:2;}
#divHeader{position:relative;height:50px;background:#ffe200;}
#divHeader h1{position:absolute;top:18px;left:16px;}
#divHeader h1 a{display:block;width:109px;height:17px;background:url('/mobile/nmb/common/img/header_logo.gif') no-repeat;background-size:109px 17px;overflow:hidden;text-indent:-1000px;}
#divHeader h2{position:absolute;top:0;right:13px;}
#divHeader h2 span,#divHeader h2 a{display:inline-block;line-height:50px;font-size:16px;color:#392d2d;font-weight:bold;}

/* ¸ð¹ÙÀÏ °øÅë ÇªÅÍ */
.footer_wrap{position:relative;}
.footer_wrap .ig{position:absolute;top:10px;left:10px;z-index:1;}
.footer_wrap .ig a{display:inline-block;height:39px;}
.footer_wrap .ig img{height:20px;}
#divFooter{position:relative;height:156px;background:#353535;}
#divFooter .pg_top{border-bottom:1px solid #464646;height:39px;}
#divFooter .pg_top .bt{position:absolute;top:0;right:0;border-left:1px solid #464646;}
#divFooter .pg_top .bt a{display:block;padding:0 12px 0 10px;line-height:39px;color:#aeaeae;}
#divFooter .pg_top .bt em{display:inline-block;padding-right:5px;width:8px;height:8px;background:url('/mobile/nmb/common/img/footer_img.gif') no-repeat;background-size:29px auto;}
#divFooter .link{margin-top:19px;height:48px;text-align:center;}
#divFooter .link li{display:inline-block;padding:0 1px;}
#divFooter .link a{display:inline-block;border:1px solid #202020;border-radius:5px;width:59px;line-height:26px;font-size:12px;letter-spacing:-1px;background:#202020;color:#aaaaaa;vertical-align:middle;}
#divFooter .link .w4 a{border:0 none;width:29px;height:29px;background:url('/mobile/nmb/common/img/footer_img.gif') 0 -8px no-repeat;background-size:29px auto;}
#divFooter .link .w4 a.youtube{margin-left:6px;background-position:0 -37px;}
#divFooter .copy{text-align:center;}
#divFooter .copy a{display:inline-block;padding:0 1px;color:#797979;font-size:12px;letter-spacing:-1px;vertical-align:middle;}
#divFooter .copy .bar{color:#4c4c4c;vertical-align:middle;}/*text-shadow:1px 0 0 #3b3b3b;*/
#divFooter .copy address{display:inline-block;padding:0 1px;color:#868686;font-size:12px;letter-spacing:-1px;vertical-align:middle;}
#divFooter .copy address em{color:#868686;}
#divFooter .copy address strong{color:#868686;font-weight:normal}

.footer_copy #divFooter{height:auto;background:none;}
.footer_copy .ig,.footer_copy #divFooter .link,.footer_copy #divFooter .copy .bar,.footer_copy #divFooter .copy a{display:none;}
.footer_copy #divFooter .pg_top{border:0 none;height:68px;}
.footer_copy #divFooter .pg_top .bt{top:30px;right:10px;border-left:0 none;}
.footer_copy #divFooter .pg_top .bt a{padding:0 6px 0 8px;border:1px solid #ccc;border-radius:4px;line-height:26px;color:#444;}
.footer_copy #divFooter .pg_top .bt em{vertical-align:middle;margin-bottom:2px;padding-right:3px;width:10px;height:10px;background:url('/mobile/nmb/common/img/arr_top.gif') no-repeat;background-size:10px auto;}
.footer_copy #divFooter .copy{padding-top:23px;height:37px;background:#353535;}